Subject: tc-list No online GNT anymore

From: "Wieland Willker" <[email-masked]>
Date: Tue, 19 Jan 1999 18:47:46 +0100

Sorry folks, it was to much promotion.
Due to a request from the Deutsche Bibelgesellschaft I have to remove the
GNT from my page.
I will do this tomorrow.

So, download it fast!
http://www1.uni-bremen.de/~wie/GNT/books.html

Maybe someone can provide a new home for this site?

In my understanding this text belongs to us, but I am not David to fight
against Goliath. That's business.

If someone would like to get in contact with the Deutsche Bibelgesellschaft,
try
Dr. Winfried Bader:   [email-masked]

And he said to them, "Give therefore to the emperor the things that are
the emperor's, and to God the things that are God's."

Best wishes
    Wieland
------------------------
Wieland Willker
[email-masked]
http://purl.org/WILLKER/index.html
Egerton Homepage: http://purl.org/WILLKER/Egerton/Egerton_home.html
Secret Mark Homepage: http://purl.org/WILLKER/Secret/secmark_home.html